name = "Xaero's Minimap"
filename = "Xaeros_Minimap_24.0.2_Fabric_1.16.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cf252f079357474532691d096f543669eaee60dc"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5191822
project-id = 263420
